<VehicleLandingGearSystem.ARGO_MPUV_LandingSystem __id="14929029-998f-4b3d-b5bd-8355f67e6d33" __path="libs/foundry/records/entities/scitem/ships/landingsystem/argo_mpuv_landingsystem.xml" __type="VehicleLandingGearSystem" altitudeToExtraGears="20.0" fragment="Landing_Gear" fragmentCompress="Compress" fragmentDeploy="Deploy" fragmentRetract="Retract">
  <gears>
    <VehicleLandingGear __type="VehicleLandingGear" alwaysVisible="1" bone="hardpoint_landing_gear_front" mass="10.0" scopeContext="LandingGearFront" vehicleScopeContext="">
      <geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Ships/ARGO/LandingGear/MPUV_Utility_Vehicle/ARGO_MPUV_LandingGear_Front.cdf" />
      <spring __type="VehicleLandingGearSpring" damping="5.0" lengthMax="0.9800000190734863" lengthMin="0.5699999928474426" lengthTarget="0.753000020980835" springBone="springbone_front" stiffness="7.0">
        <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      </spring>
    </VehicleLandingGear>
    <VehicleLandingGear __type="VehicleLandingGear" alwaysVisible="1" bone="hardpoint_landing_gear_left" mass="10.0" scopeContext="LandingGearLeft" vehicleScopeContext="">
      <geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Ships/ARGO/LandingGear/MPUV_Utility_Vehicle/ARGO_MPUV_LandingGear_Left.cdf" />
      <spring __type="VehicleLandingGearSpring" damping="5.0" lengthMax="1.3600000143051147" lengthMin="0.9549999833106995" lengthTarget="1.1360000371932983" springBone="springbone_left" stiffness="35.0">
        <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      </spring>
    </VehicleLandingGear>
    <VehicleLandingGear __type="VehicleLandingGear" alwaysVisible="1" bone="hardpoint_landing_gear_right" mass="10.0" scopeContext="LandingGearRight" vehicleScopeContext="">
      <geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Ships/ARGO/LandingGear/MPUV_Utility_Vehicle/ARGO_MPUV_LandingGear_Right.cdf" />
      <spring __type="VehicleLandingGearSpring" damping="5.0" lengthMax="1.3600000143051147" lengthMin="0.9549999833106995" lengthTarget="1.1360000371932983" springBone="springbone_right" stiffness="35.0">
        <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      </spring>
    </VehicleLandingGear>
  </gears>
</VehicleLandingGearSystem.ARGO_MPUV_LandingSystem>